<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="97dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/smpin"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_margin="5dp"
                android:gravity="center"
                android:text="Smpin"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/participant_name"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_margin="5dp"
                android:gravity="center"
                android:text="Participant Name"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />


        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/dealername"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_margin="5dp"
                android:gravity="start"
                android:text="Dealer Name"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />


        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <Button
                android:id="@+id/btnscan"
                android:layout_width="120dp"
                android:layout_height="35dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginTop="5dp"
                android:layout_marginEnd="5dp"
                android:background="@drawable/border_full_blue"
                android:gravity="center"
                android:text="Scan"
                android:textAllCaps="false"
                android:textColor="@color/white"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/entercode"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@string/send_code"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />


        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical">

            <Button
                android:id="@+id/btnabsent"
                android:layout_width="120dp"
                android:layout_height="35dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginTop="5dp"
                android:layout_marginEnd="5dp"
                android:background="@drawable/border_full_gray"
                android:gravity="center"
                android:text="Absent"
                android:textAllCaps="false"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/absentreason"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="@string/enter_reason"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />


        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:id="@+id/picimage"
            android:layout_width="150dp"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/imgPhoto"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginTop="5dp"
                android:layout_marginEnd="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:src="@drawable/camera" />

            <TextView
                android:id="@+id/txtUpload"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_marginStart="5dp"
                android:layout_marginEnd="5dp"
                android:layout_marginBottom="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Upload Photo"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp"
                android:visibility="gone" />

        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />


        <LinearLayout
            android:layout_width="200dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/txtManualAttendance"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/enter_reason"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />


        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800" />

        <LinearLayout
            android:layout_width="200dp"
            android:layout_height="match_parent"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/txtDeclineReason"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/enter_reason"
                android:textColor="@color/material_bluegrey800"
                android:textSize="14sp" />


        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/material_bluegrey800" />
</LinearLayout>
